---
id: is-a-directions-filter
title: _IsADirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _IsADirectionsFilter {
  subTerm: _IsAFilter
  term: _IsAFilter
}
```

### Fields

#### `subTerm` ([`_IsAFilter`](/docs/api/inputs/is-a-filter))

#### `term` ([`_IsAFilter`](/docs/api/inputs/is-a-filter))
